header {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: var(--headerHeight);
    position: fixed;
    background-color: var(--headerBg);
    box-shadow: 0 1px 5px var(--black);
    z-index: 999;
    font-variation-settings: "wght" 600;
    color: var(--white);
}

header a {
    color: var(--white);
}

header .container {
    justify-content: space-between;
    min-height: var(--headerHeight);
    width: 100%;
}

.logo-mobile-box {
    width: 100%;
    display: flex;
    justify-content: center;
    height: var(--headerHeight);
    line-height: 1;
}

.logo-image {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-box {
    width: 50%;
}

.logo-link img {
    width: 100%;
    height: auto;
    max-height: calc(var(--headerHeight) - 1.5rem);
}

.mobile-menu-toggle {
    display: flex;
    font-size: 1.5rem;
    padding: 1rem;
    position: absolute;
    right: 0;
}

.menu {
    width: 100%;
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.5s ease-out;
}

.menu .link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    font-size: 1.125rem;
    padding: 0.5em 0.85em;
    cursor: pointer;
}

.menu .link a {
    text-decoration: none;
}

.menu .link a[aria-current="page"], .menu .link.active > .icon-down-open {
    color: var(--primaryColor);
}

.menu .link:hover > a, .menu .link:hover > .icon-down-open {
    color: var(--primaryColor);
}

.flyout {
    position: relative;
}

.sub-menu {
    height: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
    transition: height 0.5s ease-out;
    min-width: max-content;
}

.flyout:hover > .sub-menu {
    height: auto;
}

.sub-menu > .link {
    border-bottom: 1px solid #ddd;
}